
stations: 
  - 강남 (n8793714495)
  - 광교 (n6271638115)
  - 광교중앙 (n6264104129)
  - 논현 (n6048954785)
  - 동천 (n6271708692)
  - 미금 (n5881397260)
  - 상현 (n6269598428)
  - 성복 (n6269662492)
  - 수지구청 (n6269743766)
  - 신논현 (n3824606390)
  - 신사 (n6033544395)
  - 양재 (n8793714494)
  - 양재시민의숲 (n6641198807)
  - 정자 (n5881432712)
  - 청계산입구 (n6641198808)
  - 판교 (n5927786493)

transfers: 

routes: 
  - 
    type: subway
    ref: 326
    name: 신분당선
    colour: '#c82127'
    station_count: 16
    stations: 
      - 7호선 신사
      - 신분당선 논현
      - 신분당선 신논현
      - 강남 (신분당)
      - 양재 (신분당선)
      - 양재시민의숲
      - 청계산입구
      - 신분당선 판교
      - 정자
      - 미금 (신분당선)
      - 동천역
      - 수지구청역
      - 성복역
      - 상현역
      - 광교중앙
      - 광교역

    itineraries: 
      r6060963: 
        - 신사 (n6033544395)
        - 논현 (n6048954785)
        - 신논현 (n3824606390)
        - 강남 (n8793714495)
        - 양재 (n8793714494)
        - 양재시민의숲 (n6641198807)
        - 청계산입구 (n6641198808)
        - 판교 (n5927786493)
        - 정자 (n5881432712)
        - 미금 (n5881397260)
        - 동천 (n6271708692)
        - 수지구청 (n6269743766)
        - 성복 (n6269662492)
        - 상현 (n6269598428)
        - 광교중앙 (n6264104129)
        - 광교 (n6271638115)

      r12814871: 
        - 광교 (n6271638115)
        - 광교중앙 (n6264104129)
        - 상현 (n6269598428)
        - 성복 (n6269662492)
        - 수지구청 (n6269743766)
        - 동천 (n6271708692)
        - 미금 (n5881397260)
        - 정자 (n5881432712)
        - 판교 (n5927786493)
        - 청계산입구 (n6641198808)
        - 양재시민의숲 (n6641198807)
        - 양재 (n8793714494)
        - 강남 (n8793714495)
        - 신논현 (n3824606390)
        - 논현 (n6048954785)
        - 신사 (n6033544395)



